﻿/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.white h1 {
	color:#FFF;
}
select {
text-transform:capitalize;
}
.member-section .fusion-button-wrapper.fusion-aligncenter {
	display:inline-block;
	margin-right:5px;
}
#filter_role {
	text-transform:capitalize;
}
.userlist td.td1 {
	text-transform:capitalize;
}
.reading-box-additional {
	font-size:40px;
	line-height:40px;
	color:#FFF;
	font-weight:400;
}
.tagline-sub {
	display:block;
	letter-spacing:4px;
	font-size:26px;
	line-height:70px;
	color:#787878;
	font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}	
.fusion-button {
    width: auto;
    margin-bottom: 15px;
}

.reading-box-additional img {
	vertical-align:middle;
	margin:0px 20px;
}
.reading-box-additional p {
	padding-bottom:0px;
	margin-bottom:0px;
}
.fusion-content-boxes.fusion-columns-1 .fusion-column {
    margin-bottom: 0px;
	padding: 20px 35px;
	
}
.fusion-content-boxes .heading {
    overflow: hidden;
    margin-bottom: 0px;
}
.content-container ul {
	margin-bottom:0px;
	padding-left: 25px;
}
.home-box .content-box-column {
	min-height:250px;
}
.fusion-content-boxes .heading {
    overflow: hidden;
    margin-bottom: 0px;
    min-height: 90px;
}
.fusion-copyright-notice {
	text-transform:uppercase;
}
.copy-space {
	display:inline-block;
	margin:0px 10px;
}
.fusion-header-v4 .fusion-logo {
    justify-content: flex-start;
}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
	padding-left:25px;
	margin-top: 60px;
}
.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header, .fusion-secondary-header, .fusion-secondary-main-menu {
    border-bottom: none;
}
.fusion-secondary-header  a.header-quick{
	color:#b9b9b9 !important;
}
.fusion-secondary-header  a.header-quick:hover {
	color:#fff !important;
	background-color:#116411;
}
.fusion-secondary-header a{
	color:#b9b9b9 !important;
}
.fusion-secondary-header a:hover {
	color:#116411 !important;
}
.checkout .payment_methods .payment_box, .post-content blockquote, .review blockquote q {
    background-color: #d9d9d9;
}
.fusion-post-content blockquote, .post-content blockquote {
	background-color:#d9d9d9 !important;
	font-size: 18px !important;
    line-height: 23px !important;
	font-family:Assistant;
    color: #474747 !important;
    border-left: none !important;
    padding: 30px 30px 30px 100px !important;
}
.post-content blockquote, .review blockquote q {
    font-style:normal !important;
    background-image: url(/wp-content/uploads/2016/12/quoteicon.png) !important;
    background-repeat: no-repeat;
    background-position: 20px 10px;
    background-size: 60px 60px;
	font-weight:600 !important;
}
.fusion-header-v4 .fusion-header {
    padding-top: 20px;
    padding-bottom: 30px;
    transition: none;
}
.fusion-header-wrapper .fusion-row {
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1350px !important;
}
.fusion-secondary-header { 
    right: 0px;
    top: 0px;
    width: 100%;
    z-index: 999999;
	position:absolute;
}
.fusion-social-links-header {
    margin-top: 0px;
}
.fusion-social-networks .fusion-social-network-icon {
    margin: 0 10px 0px;
    padding-left: 0px !important;
}
#main .fusion-row {
    max-width: 1350px !important;
}
.fusion-header-v4 .searchform {
    padding-top: 16px;
}
.fusion-secondary-header {
	color:#b9b9b9 !important;
	font-size:20px !important;
	line-height:60px !important;
	font-family:Assistant !important;
	font-weight:600 !important;
	
}
.fusion-secondary-header  a.header-quick {
	padding-left: 10px;
    padding-right: 10px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.fusion-secondary-header a {
	padding-left: 10px;
}
.searchform .search-button {
	display:none;
}
.fusion-search-form-content .search-field input, 
.searchform .search-table .search-field input {
    padding: 8px 30px;
    background-image: url(/wp-content/uploads/2016/12/searchicon.jpg);
    background-repeat: no-repeat;
    background-position: 2% center;
	width:200px;
}
.fusion-social-networks .fusion-social-networks-wrapper {
    margin: 0 0px;
}
.fusion-header-v4 .fusion-search-form-content, 
.fusion-header-v4 .search-table {
    width: 200px;
}
.searchform .fusion-search-form-content {
    display: table !important;
    width: 200px !important;
}
.fusion-search-form-classic .searchform .fusion-search-form-content .fusion-search-field input {
    border-right: 1px solid #d2d2d2 !important;
}
.fusion-main-menu li {
	margin-top:6px;
}
.fusion-main-menu li a{
	padding: 4px 10px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    line-height: 24px !important;
}
.fusion-main-menu .sub-menu {
    border-top: 0px !important;
}
#menu-item-39 a:hover, #menu-item-39.current-menu-item > a, #menu-item-39.current-page-ancestor > a {
  background-color:#116411;
}
#menu-item-56 a:hover, #menu-item-56.current-menu-item > a, #menu-item-56.current-page-ancestor > a {
  background-color:#ba0c2f;
}
#menu-item-57 a:hover, #menu-item-57.current-menu-item > a, #menu-item-57.current-page-ancestor > a {
  background-color:#f8955b;
}
#menu-item-58 a:hover, #menu-item-58.current-menu-item > a, #menu-item-58.current-page-ancestor > a {
  background-color:#815b9c;
}
#menu-item-59 a:hover, #menu-item-59.current-menu-item > a, #menu-item-59.current-page-ancestor > a {
  background-color:#60b070;
}
#menu-item-60 a:hover, #menu-item-60.current-menu-item > a, #menu-item-60.current-page-ancestor > a {
  background-color:#0096b6;
}
#menu-item-61 a:hover, #menu-item-61.current-menu-item > a, #menu-item-61.current-page-ancestor > a {
  background-color:#00659e;
}
#menu-item-62 a:hover, #menu-item-62.current-menu-item > a, #menu-item-62.current-page-ancestor > a {
  background-color:#116411;
}

.fusion-toggle-heading {
	text-transform:none;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    border-bottom: 1px solid #999999;
	border-radius:0px;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover {
	background-color:#fff !important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li:last-child a {
	border-bottom: none !important;
}
.sidebar .widget .heading h4, .sidebar .widget h4 {
    color: #116411;
    text-transform: uppercase;
    font-weight: bold !important;
    text-align: center;
	line-height: 20px;
}
.fusion-content-widget-area .widget {
    margin-bottom: 30px;
    position: relative;
}
.border-widget .textwidget {
	padding:20px;
	border: 1px solid #116411;
}
.border-widget .fusion-button {
    margin-bottom: 0px;
}
.textwidget, #menu-conference {
	padding:20px;
	border: 1px solid #116411;
	border-top:none;
}
.widget .heading {
	border: 1px solid #116411;
	border-bottom:none;
	padding: 6px 10px;
}
.special-widget .textwidget {
	background-color:#cfe0cf;
}
.special-widget .heading {
	-webkit-border-top-left-radius: 14px;
	-webkit-border-top-right-radius: 14px;
	-moz-border-radius-topleft: 14px;
	-moz-border-radius-topright: 14px;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
	background-color:#116411;
	border-bottom:none;
}
.sidebar .widget h4 {
    margin-bottom: 0px;
}
.special-widget h4 {
	color:#FFF !important;
}
.widget .textwidget {
	font-size:20px;
	line-height:26px;
	color:#474747;
	font-family: Assistant;
}
.widget .textwidget p {
	padding: 0px;
    margin: 0px;
}
#main .sidebar {
    background-color: rgba(255,255,255,0);
    padding: 0;
    margin-top: 100px;
}
.fusion-page-title-captions {
    display: none;
    vertical-align: middle;
    width: 45%;
}
.fusion-page-title-secondary {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    text-align: left;
}
.fusion-page-title-bar {
    max-width: 1340px;
    margin: 0 auto;
}
.fusion-meta-info {
	display:none;
}
.fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs a {
    color: #a2a2a2;
    text-transform: uppercase;
    font-weight: 600;
}
.fusion-page-title-bar .fusion-breadcrumbs a:hover {
    color: #474747;
}
.fusion-read-more {
	display:none;
}


h3.fusion-header-tagline {
	font-weight:normal !important;
}
h2.content-box-heading {
	font-weight:normal !important;
}
#main .post h2, #main .reading-box h2, #main h2, .ei-title h2, .fusion-modal h2, .fusion-title h2, .fusion-widget-area h2, .main-flex .slide-content h2, .post-content h2, .title h2 {
	text-transform:none;
}
.fusion-modal h3, .fusion-post-content h3, .fusion-title h3, .fusion-widget-area h3, .person-author-wrapper span, .post-content h3, .project-content h3, .sidebar .widget h3, .title h3 {
	text-transform:none;
}
.fusion-modal h4, .fusion-post-content h4, .fusion-title h4, .fusion-widget-area h4, .person-author-wrapper span, .post-content h4, .project-content h4, .sidebar .widget h4, .title h4 {
	text-transform:uppercase;
}
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon {
    display: inline;
    width: 66px;
}
.fusion-content-boxes.content-boxes-icon-on-side .content-box-heading {
	display:none;
}
.fusion-content-boxes.content-boxes-icon-on-side .content-container {
	font-weight:600;
}
.fusion-content-boxes.content-boxes-icon-on-side .content-wrapper-background {
    padding: 15px 15px 5px;
}
.fusion-content-boxes.content-boxes-icon-on-side .fusion-column {
    margin-bottom: 0px;
    padding: 10px 70px 30px;
}
.post-content .box .fusion-column-wrapper {
	padding:25px 25px 25px 25px;
}
.post-content .box ul {
	padding-left:25px;
}
.post-content .box h1 {
	color:#116411;
}
.post-content .box  {
	font-weight:bold;
}


body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}
.gform_wrapper label.gfield_label {
    font-weight: 600 !important;
    font-size: inherit;
}
.gform_wrapper .top_label .gfield_label {
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 26px !important;
    clear: both;
    font-size: 20px !important;
}
#comment-submit, #reviews input#submit, .button-default, .button.default, .fusion-button-default, .gform_page_footer input[type="button"], .gform_wrapper .button, .gform_wrapper .gform_button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type="submit"] {
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
	    
}
.button.default, .fusion-body #main .gform_wrapper .button, .fusion-body #main .gform_wrapper .gform_button, .fusion-body #main .gform_wrapper .gform_footer .gform_button, .fusion-button-default, .post-password-form input[type="submit"], input[type=submit] {
    line-height: 22px !important;
    font-size: 20px !important;
	padding: 8px 34px !important;
}

input[type=submit] {
	    font-family: 'Assistant';
    font-weight: 700;
    letter-spacing: 0px;
	    background: #116411;
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#116411, endColorstr=#116411);
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
	display: inline-block;
    position: relative;
    outline: 0;
    zoom: 1;
    border: 1px solid transparent;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    box-sizing: border-box;
    transition: all .2s;
	border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
}
.fusion-main-menu .sub-menu a {
    border: 0;
    padding: 9px 10px;
}
input[type=submit]:hover {
	background: #474747;
    color: #ffffff;	
}
#filter_buttons input.button-primary {
	text-transform: none;
    font-weight: 600;
	border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
	line-height: 20px !important;
    font-size: 16px !important;
	padding: 4px 12px !important;
}
#filter_buttons input.button, .search-box input {
	text-transform: none;
    font-weight: 600;
	border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
	line-height: 20px !important;
    font-size: 16px !important;
	padding: 4px 12px !important;
}
.search-box #search-input {
	display:inline-block;
	width:auto;
}
.search-box #search-submit {
	display:inline-block;
}
.fusion-blog-layout-large .entry-title, .fusion-blog-layout-medium .entry-title {
    margin-top: 0;
    margin-bottom: 0px;
    display: block;
    width: 30%;
    float: left;
    background-color: #f8955b;
    padding:20px 35px !important;
    color: #FFF;
    min-height: 100px;
	border: 1px solid #f8955b;
	border-right:none;
}
.post {
    margin-bottom: 30px;
}
#main .post h2 a {
	color:#FFF;
	text-transform:none !important;
	font-size:24px !important;
	line-height:32px !important;
}
h2.blog-shortcode-post-title a {
	color:#FFF !important;
}
.fusion-blog-layout-medium .entry-title:hover {
	background-color: #474747;
}
.fusion-blog-layout-medium .fusion-post-content-container {
	width: 68%;
    float: left;
    display: block;
    min-height: 100px;
	border-left:none;
	padding:20px 35px;
	line-height:26px;
}
.fusion-blog-layout-medium .fusion-post-content-container a.read-more {
	font-weight:600;
}
.fusion-blog-layout-medium .fusion-post-content-container a {
	color:#f8955b !important;
}
.fusion-blog-layout-medium .fusion-post-content-container a:hover {
	color:#474747 !important;
}
.fusion-blog-layout-medium .fusion-post-content-container p {
	margin-bottom:0px;
	padding-bottom:0px;
}
 

.rpwe-block {
	border: 1px solid #116411;
    border-top: none;
    padding: 20px;
    text-align: center;
}
.fusion-content-widget-area .widget ul {
	display: block !important;
    list-style-type: none !important;
	list-style: none !important;
	    padding-left: 0px;
    padding-right: 0px;
    margin: 0px;
    text-align: center;
}
.fusion-content-widget-area .widget ul li{
    display: block !important;
    text-align: center;
	    line-height: 24px;
    margin-bottom: 15px;
}
.fusion-content-widget-area .widget li a {
	color:#474747 !important;
	line-height:26px !important;
	font-weight: 600 !important;
}
.fusion-content-widget-area .widget_recent_entries ul {
    padding: 20px;
    border: 1px solid #116411;
    border-top: none;
}
.fusion-content-widget-area .widget li a:before {
    content: '•';
    margin-left: -10px;
	color:#474747 !important;
	position: absolute;
}
.fusion-widget-area .widget_recent_entries li {
    padding: 0px;
    border-bottom: none;
}

table.dataTable thead th, table.dataTable thead td {
    padding:5px 10px;
	text-transform:uppercase;
    border-bottom: none;
    background-color: #ba0c2f;
    color: #FFF;
	font-family: 'Assistant';
    font-weight: 600;
    line-height: 36px;
	font-size: 20px;
}
table.dataTable.no-footer {
    border-bottom: none;
}
.posts-table-wrapper .dataTables_length select, .posts-table-select-filters select, .posts-table-wrapper .dataTables_filter input[type="search"], .posts-table-wrapper .posts-table-reset {
    padding: 0px;
    display: inline-block!important;
    margin-bottom: 0!important;
    margin-top: 0!important;
    width: auto!important;
    min-height: 0;
    line-height: normal;
    vertical-align: middle;
    height: 30px !important;
    font-size: 16px !important;
}
table.dataTable tbody tr.even {
	background-color: #fde3e4;
}
table.dataTable tbody th, table.dataTable tbody td {
    font-size: 17px;
	line-height:20px;
	padding:5px 10px;
}
.userlist {
	width:100%;
}
.userlist .th7, .userlist .td7 {
	display:none;
}
#userslist3 .userlist .th7,#userslist3  .userlist .td7 {
	display: table-cell;
}
#userslist3 .userlist .th10,#userslist3  .userlist .td10 {
	display:none; 
}
.userlist th {
	background-color:#815b9c;
	color:#FFF;
	padding:5px 10px;
	text-transform:uppercase;
}
#userslist3 .userlist th {
	background-color:#116411;
	color:#FFF;
	padding:5px 10px;
	text-transform:uppercase;
}
.userlist td {
	padding:5px 10px;
	font-size: 17px;
	line-height:20px;
}
.userlist .thead {
	    background-color: #116411;
}
.userlist th a {
    color: #FFF;
    line-height: 20px;
    display: block;
}
.userlist .tfoot th{
	background-color:#FFF;
	color:#474747;
}
.userlist tr:nth-child(even){
    background-color: #e6deeb;
}
#userslist3 .userlist tr:nth-child(even){
    background-color: #ccded5;
}
.filter_wrap {
	display:inline-block;
	margin-right:20px;
	margin-bottom:20px;
}
#filter_buttons {
	display:inline-block
}
.filter_wrap select {
	height: 30px !important;
    font-size: 16px !important;
}
.filter_wrap legend {
	display:none;
}
.filter_wrap label {
	    font-weight: 600;
    color: #474747;
    margin-right: 10px;
}
.tablenav {
	display:none;
}
.userlistfooter .tablenav {
	display:block;
}
.tablenav-pages {
	font-size:14px;
}
.displaying-num {
	margin-right:10px;
}
#main .search-page-search-form .post h2 a {
    color: #474747 !important;
}
#userslist1 .art-table .art-tbody .art-tr .art-td:last-child {
	display:none !important; 
}
#tribe-events-content .tribe-events-tooltip h4 {
    background-color: #116411;
}
.type-tribe_events {
    border-bottom: 1px solid #ddd;
    margin: 0;
    padding: 0em 0 2em;
}
.posts-table-reset {
    text-transform: none;
    font-weight: 600;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    line-height: 20px !important;
    font-size: 16px !important;
    padding: 4px 12px !important;
	font-family: 'Assistant';
    font-weight: 700;
    letter-spacing: 0px;
    background: #116411;
    color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#116411, endColorstr=#116411);
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    display: inline-block;
    position: relative;
    outline: 0;
    zoom: 1;
    border: 1px solid transparent;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    box-sizing: border-box;
    transition: all .2s;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
}


@media only screen and (max-width: 800px) {
	
	
	.fusion-mobile-menu-icons a {
		font-size: 50px !important;
	}
	.fusion-reading-box-container .reading-box.reading-box-center {
		text-align: left;
	}
	.art-table .art-tbody .art-tr .art-td .art-td-first, .art-table .art-tbody .art-tr .art-td .art-td-last {
		padding: 5px 10px !important;
	}
	.posts-table-below .dataTables_length, .posts-table-below .dataTables_filter, .posts-table-below .dataTables_info, .posts-table-below .dataTables_paginate, .posts-table-below .posts-table-select-filters {
    margin-top: .8em;
    font-size: 14px;
}
	.posts-table-wrapper .dataTables_filter {
    margin-left: 0em;
    font-size: 14px;
    display: none;
}
.posts-table-wrapper {
    margin-top: .6em;
    margin-bottom: .6em;
}
	.fusion-reading-box-container .reading-box {
		padding: 15px 30px;
	}
	.reading-box-additional {
		font-size: 25px;
		line-height: 28px;
	}
	.reading-box-additional span {
		float:left;
		width: 68%;
	}
	.fusion-reading-box-container {
		margin-bottom:20px !important;
	}
	.fusion-reading-box-container {
		margin-left:-30px;
		margin-right:-30px;
	}
	.fusion-logo-left.fusion-header-v4 .fusion-logo {
		float: none;
		width: 100%;
	}
	.fusion-copyright-notice {
		font-size: 14px !important;
		line-height: 18px !important;
	}
	.reading-box-additional a {
		float:right;
		width: 30%;
		margin-top: 8px;
		text-align: right;
	}
	.fusion-post-content blockquote, .post-content blockquote {
		padding: 20px 20px 30px 100px !important;
		margin: 20px 0px !important;
	}
	.home-box .fusion-imageframe {
		display:none;
	}
	.home-box .fusion-column-wrapper {
		border:none !important;
	}
	.home-box {
		margin-bottom:0px !important;
		padding:0px 30px !important;
	}
	.home-box .content-container {
		display:none;
	}
	.home-box .fusion-read-more {
		display:none;
	}
	#main .post h2, #main .reading-box h2, #main h2, .ei-title h2, .fusion-modal h2, .fusion-title h2, .fusion-widget-area h2, .main-flex .slide-content h2, .post-content h2, .title h2 {
		text-transform: none;
		font-size:25px !important;
		line-height:30px !important;
	}
	.home-box .content-box-column {
		min-height: auto;
	}
	.fusion-content-boxes.fusion-columns-1 .fusion-column {
		margin-bottom: 0px;
		padding: 0px 15px;
	}
	.copy-space {
		display: block;
		margin: 0px 0px;
	}
	.post-content h1 img {
		max-width: 16% !important;
    height: auto !important;
    float: left;
    width: 16%;
	}
	.post-content h1 span {
		display: block;
		float: left;
		margin-left: 4%;
		width: 80%;
	}
	.post-content h1 {
		clear:both;
		display:block;
		margin-bottom:40px;
	}
	.fusion-modal h1, .fusion-widget-area h1, .post-content h1 {
		font-size: 30px !important;
		line-height:35px  !important;
		float: left;
    width: 100%;
    margin-bottom: 30px;
	}
	.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon img, .fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon img {
		margin-right: 20px;
		max-width: 40px !important;
	}
	.home-box .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon img, .fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon img {
		margin-right: 20px;
		max-width: 60px !important;
	}
	.fusion-content-boxes.content-boxes-icon-on-side .content-container {
		padding-left: 55px !important;
		color: #474747;
		font-size: 16px;
		line-height: 20px;
	}
	#main .sidebar {
		background-color: rgba(255,255,255,0);
		padding: 0px 20px;
			margin-top: 20px;
	}
	.fusion-blog-layout-large .entry-title, .fusion-blog-layout-medium .entry-title {
		width: 100%;
		float: none;
		padding: 20px !important;
		min-height: 1px;
	}
	.fusion-blog-layout-medium .fusion-post-content-container {
		width: 100%;
		float: none;
		display: block;
		min-height: 1px;
		border-left: none;
		padding: 20px;
		line-height: 26px;
	}
	
	
}








